entities/safety-orders/safety-orders
Failed

Last Run triggered by:
scheduled
Last Run started at:
2021-03-04 02:05:44.864132
Last Completion:
2021-03-04 02:06:11.527877
Last Success:
None

stream_remote_resources
Traceback (most recent call last):
  File "/usr/local/lib/python3.7/site-packages/tabulator/loaders/remote.py", line 63, in load
    bytes = _RemoteStream(source, self.__http_session, self.__http_timeout).open()
  File "/usr/local/lib/python3.7/site-packages/tabulator/loaders/remote.py", line 121, in open
    self.seek(0)
  File "/usr/local/lib/python3.7/site-packages/tabulator/loaders/remote.py", line 143, in seek
    self.__response.raise_for_status()
  File "/usr/local/lib/python3.7/site-packages/requests/models.py", line 943, in raise_for_status
    raise HTTPError(http_error_msg, response=self)
requests.exceptions.HTTPError: 404 Client Error: Not Found for url: https://www.gov.il/he/error
During handling of the above exception, another exception occurred:
Traceback (most recent call last):
  File "/usr/local/lib/python3.7/site-packages/datapackage_pipelines/specs/../lib/stream_remote_resources.py", line 243, in <module>
    resource.pop('http_headers', None))
  File "/usr/local/lib/python3.7/site-packages/datapackage_pipelines/specs/../lib/stream_remote_resources.py", line 197, in stream_reader
    schema, headers, columns, stream, close = get_opener(url, _resource)()
  File "/usr/local/lib/python3.7/site-packages/datapackage_pipelines/specs/../lib/stream_remote_resources.py", line 173, in opener
    _stream.open()
  File "/usr/local/lib/python3.7/site-packages/tabulator/stream.py", line 423, in open
    self.__parser.open(source, encoding=self.__encoding)
  File "/usr/local/lib/python3.7/site-packages/tabulator/parsers/xlsx.py", line 80, in open
    source_bytes = self.__loader.load(source, mode="b", encoding=encoding)
  File "/usr/local/lib/python3.7/site-packages/tabulator/loaders/remote.py", line 72, in load
    raise exceptions.HTTPError(str(exception))
tabulator.exceptions.HTTPError: 404 Client Error: Not Found for url: https://www.gov.il/he/error

Pipeline ID: entities/safety-orders/safety-orders

entities/safety-orders/safety-orders-by-entity
Invalid

Last Run triggered by:
None
Last Run started at:
None
Last Completion:
None
Last Success:
None

Dependency unsuccessful :Cannot run until dependency "./entities/safety-orders/safety-orders" is successfully executed

Pipeline ID: entities/safety-orders/safety-orders-by-entity

entities/safety-orders/safety-orders-by-entity
Invalid

Last Run triggered by:
None
Last Run started at:
None
Last Completion:
None
Last Success:
None

Dependency unsuccessful :Cannot run until dependency "./entities/safety-orders/safety-orders" is successfully executed

Pipeline ID: entities/safety-orders/safety-orders-by-entity

entities/safety-orders/safety-orders
Failed

Last Run triggered by:
scheduled
Last Run started at:
2021-03-04 02:05:44.864132
Last Completion:
2021-03-04 02:06:11.527877
Last Success:
None

stream_remote_resources
Traceback (most recent call last):
  File "/usr/local/lib/python3.7/site-packages/tabulator/loaders/remote.py", line 63, in load
    bytes = _RemoteStream(source, self.__http_session, self.__http_timeout).open()
  File "/usr/local/lib/python3.7/site-packages/tabulator/loaders/remote.py", line 121, in open
    self.seek(0)
  File "/usr/local/lib/python3.7/site-packages/tabulator/loaders/remote.py", line 143, in seek
    self.__response.raise_for_status()
  File "/usr/local/lib/python3.7/site-packages/requests/models.py", line 943, in raise_for_status
    raise HTTPError(http_error_msg, response=self)
requests.exceptions.HTTPError: 404 Client Error: Not Found for url: https://www.gov.il/he/error
During handling of the above exception, another exception occurred:
Traceback (most recent call last):
  File "/usr/local/lib/python3.7/site-packages/datapackage_pipelines/specs/../lib/stream_remote_resources.py", line 243, in <module>
    resource.pop('http_headers', None))
  File "/usr/local/lib/python3.7/site-packages/datapackage_pipelines/specs/../lib/stream_remote_resources.py", line 197, in stream_reader
    schema, headers, columns, stream, close = get_opener(url, _resource)()
  File "/usr/local/lib/python3.7/site-packages/datapackage_pipelines/specs/../lib/stream_remote_resources.py", line 173, in opener
    _stream.open()
  File "/usr/local/lib/python3.7/site-packages/tabulator/stream.py", line 423, in open
    self.__parser.open(source, encoding=self.__encoding)
  File "/usr/local/lib/python3.7/site-packages/tabulator/parsers/xlsx.py", line 80, in open
    source_bytes = self.__loader.load(source, mode="b", encoding=encoding)
  File "/usr/local/lib/python3.7/site-packages/tabulator/loaders/remote.py", line 72, in load
    raise exceptions.HTTPError(str(exception))
tabulator.exceptions.HTTPError: 404 Client Error: Not Found for url: https://www.gov.il/he/error

Pipeline ID: entities/safety-orders/safety-orders